» Ubuntu » Pakiety

Error

two or more packages specified (language-pack-bs-base natty)